function FileData_Pairs(x)
{
x.t("notes","supplied");
x.t("latest","release");
x.t("hardware","interface");
x.t("description","supplied");
x.t("[4]","multiplexer");
x.t("refer","latest");
x.t("related","documents");
x.t("interface","description");
x.t("introduction","1.2");
x.t("pdf","[4]");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("please","refer");
x.t("siemens","website");
x.t("supplied","gsm");
x.t("supplied","module");
x.t("engine","pdf");
x.t("engine","please");
x.t("engine","ids");
x.t("developer\u2019s","guide");
x.t("link","http://www.siemens.com/wm");
x.t("command","supplied");
x.t("guide","ids");
x.t("[1]","hardware");
x.t("visit","siemens");
x.t("further","documents");
x.t("gsm","engine");
x.t("regarding","gsm");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","regarding");
x.t("documents","1.2");
x.t("[3]","release");
x.t("multiplexer","driver");
x.t("1.2","related");
x.t("release","notes");
x.t("ids","pdf");
x.t("ids","further");
x.t("ids","[5]");
x.t("[5]","multiplexer");
x.t("website","following");
x.t("module","visit");
x.t("following","link");
x.t("[2]","command");
x.t("installation","guide");
x.t("driver","developer\u2019s");
x.t("driver","installation");
}
